.root {
  min-height: 150px;
  border: 2px dashed var(--light-second-color);
  background: var(--main-bg-color);
  padding: 20px 20px;
  margin-top: 10px;
  font-size: 19px;
  border-radius: 4px;
}

.root > div > div {
  margin-bottom: 10px;
}

.imageFromUrl > span {
  padding: 8px;
  border: 1px solid #d9d9d9;
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 10px;
  width: 100px;
  height: 100px;
}

.imageFromUrl > span .darken {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}

.imageFromUrl > span:hover .darken {
  background-color: #000;
  opacity: 0.5;
}

.imageFromUrl > span .delete {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}

.imageFromUrl > span .delete > span {
  color: #ffffffd9;
  cursor: pointer;
}

.imageFromUrl > span:hover .delete {
  opacity: 1;
}

.imageFromUrl > span > div {
  display: inline-block;
  position: relative;
  width: 100%;
  height: 100%;
}

.imageFromUrl > span > div > img {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
